@font-face {
	font-family: 'DaxlineWeb-Medium';
	src: url('fonts/DaxlineWeb-Medium.eot') format('eot'), url('fonts/DaxlineWeb-Medium.woff') format('woff'), url('fonts/DaxlineWeb-Medium.ttf') format('truetype'), url('fonts/DaxlineWeb-Medium.svg') format('svg');
}

h1, h2, h3, h4, h5, h6 {
    font-family: "DaxlineWeb-Medium", Arial !important;
    color: #414141;
    font-weight: 100;
}

.maxContentWidth {
  width: 1000px;
}
.maxContentBorderWidth {
  width: 1000px;
  margin: auto;
}
.boxWidth {
  width: 300px;
}
.boxWidth3colomns {
  width: 740px;
}
.boxSideMargin {
  margin-left: 50px;
}
.topMargin {
  margin-top: 50px;
}
.carouselWidth {
  width: 650px;
}
.spotColor {
  color: #66ccff !important;
}
.navigation_menu h1,
.navigation_menu h2,
.navigation_menu h3 {
  font-size: 18px;
  line-height: 25px;
  font-family: 'DaxlineWeb-Medium', Verdana, Helvetica, Arial;
  color: #adadad;
}
.centered {
  margin: auto;
  position: relative;
}
.height100percent {
  height: 100%;
}
.hidden {
  display: none;
}
.show {
  display: block;
}
li#navigation-breadcrumb {
  width: 580px;
}
a#freeRegistration.buttonPrimary {
  color: #000;
  font-family: 'DaxlineWeb-Medium', Verdana, Helvetica, Arial;
  background: url("http://www.fotocommunity.de/fcAssets/images/buttons/primary_default.png?t=1342179012") repeat-x;
  font-size: 24px;
  height: 35px;
  line-height: 35px;
  padding: 0px 10px;
  display: block;
  text-align: center;
  color: #000 !important;
}
a#freeRegistration.buttonPrimary:hover {
  color: #000;
  background: url("http://www.fotocommunity.de/fcAssets/images/buttons/primary_hover.png?t=1342179012") repeat-x;
}
button.buttonSecondary,
span.buttonSecondary,
a.buttonSecondary {
  color: #66ccff;
  font-family: 'DaxlineWeb-Medium', Arial, Helvetica, Verdana;
  background: url("http://www.fotocommunity.de/fcAssets/images/buttons/secondary_default.png?t=1342179012") repeat-x;
  font-size: 14px;
  height: 27px;
  line-height: 27px;
  padding: 0px 10px;
  font-weight: normal !important;
  cursor: pointer;
}
span.buttonSecondary {
  color: #ADADAD !important;
}
button.buttonSecondary:hover,
span.buttonSecondary:hover,
a.buttonSecondary:hover {
  color: #fff;
  background: url("http://www.fotocommunity.de/fcAssets/images/buttons/secondary_hover.png?t=1342179012") repeat-x;
}
span.buttonSecondary:hover {
  color: #66ccff !important;
}
/******************************************************************************/
/* HEADER 
/******************************************************************************/
#header-row1 {
  width: 100%;
  min-width: 1000px;
  height: 69px;
  background: #000;
  z-index: 1000;
  position: relative;
  border-bottom: 1px solid #575757;
}
#header-row1 a,
#header-row1 a:link,
#header-row1 a:active,
#header-row1 a:visited {
  cursor: pointer;
  text-decoration: none;
  color: #adadad;
  z-index: 2000;
}
#header-row1 a:hover,
#header-row1 a.sf2-highlighted {
  cursor: pointer;
  color: #66ccff;
  z-index: 2000;
}
#header-row1 #logo {
  width: 187px;
  height: 27px;
  display: block;
  bottom: 17px;
  left: 0;
  position: absolute;
  background-image: url('http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?v=1421757869'); 
  background-repeat: no-repeat;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-attachment: scroll;
  background-position:0 -469px;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}
#header-row1 .navigation_menu {
  position: absolute;
  bottom: 17px;
  padding: 0;
  margin: 0;
  left: 200px;
  list-style: none;
  z-index: 1001;
}
#header-row1 .navigation_menu li {
  float: left;
  margin: 0;
  margin-right: 20px;
  font-family: 'DaxlineWeb-Medium', Helvetica, Verdana, Arial;
  font-size: 18px;
  line-height: 25px;
  z-index: 1002;
}
#header-row1 .navigation_menu H1,
#header-row1 .navigation_menu H2,
#header-row1 .navigation_menu H3 {
  font-weight: normal;
  margin: 0;
  border: none;
}
#header-row1 #service-and-search {
  float: right;
  font-size: 11px;
  position: relative;
  top: 5px;
  text-align: right;
  width: 120px;
}
#header-row1 #service-and-search #menupixel {
  display: inline;
  position: absolute;
  height: 0px;
  width: 0px;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpriteContentv2.png?t=1342179012") repeat-y scroll 0px 0px transparent;
}
#header-row1 #service-and-search #service {
  float: right;
  clear: both;
  line-height: 25px;
}
#header-row1 #service-and-search #search {
  width: 115px;
  position: relative;
  float: right;
  clear: both;
}
#header-row1 #service-and-search #search INPUT {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border: 1px solid #585858;
  padding: 0 25px 0 5px;
  font-size: 12px;
  background-color: #323232;
  width: 85px;
  height: 22px;
  color: #adadad;
  overflow: hidden;
}
#header-row1 #service-and-search #search #searchButton {
  background-image: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?t=1342179012");
  background-color: #323232; 
  background-repeat: no-repeat;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-attachment: scroll;
  background-position: 6px -501px;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  position: absolute;
  height: 21px;
  width: 25px;
  right: -1px;
  top: 2px;
  cursor: pointer;
  border: none;
}
#header-row1 #login-and-register {
  float: right;
  margin-left: 10px;
  position: relative;
  top: 5px;
  width: 96px;
}
#header-row1 #login-and-register.de {
  width: 96px;
}
#header-row1 #login-and-register.com,
#header-row1 #login-and-register.it,
#header-row1 #login-and-register.es,
#header-row1 #login-and-register.fr {
  width: 73px;
}
#header-row1 #login-and-register #button-login {
  font-size: 11px;
  color: #adadad;
  float: right;
  clear: both;
  line-height: 25px;
}
#header-row1 #login-and-register #button-login:hover {
  color: #66ccff;
}
#header-row1 #login-and-register #button-register {
  float: left;
  clear: both;
  height: 24px;
  color: #66ccff;
}
#header-row1 #login-and-register #button-register:hover {
  color: #ffffff;
}
/*
#header-row2 {
  min-width: 1000px;
  width: 100%;
  height: 38px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/bg-meinecommunity.png?t=1342179012') repeat-x;
  z-index: 600;
  position: relative;
}
#header-row2 a,
#header-row2 a:link,
#header-row2 a:active,
#header-row2 a:visited {
  cursor: pointer;
  text-decoration: none;
  color: #adadad;
  z-index: 700;
}
#header-row2 a:hover {
  cursor: pointer;
  color: #66ccff;
  z-index: 700;
}
*/
/*******************************************************************************
* SUBMENUES
******************************************************************************/
/*channel-farben des submenues*/
.bg_menuparent {
  background-color: #444;
}
.bg_subjects {
  background-color: #888888;
}
.bg_special {
  background-color: #de9814;
}
.bg_people {
  background-color: #c06431;
}
.bg_nude {
  background-color: #8d7aa0;
}
.bg_nature {
  background-color: #73ad47;
}
.bg_youth {
  background-color: #cf2353;
}
.bg_digiart {
  background-color: #008080;
}
.bg_travel {
  background-color: #5e7297;
}
.bg_contest {
  background-color: #343d66;
}
.bg_gallery {
  background-color: #9f8d6c;
}
#submenu-photos DIV,
#submenu-forum DIV,
#submenu-member DIV,
#submenu-photos UL,
#submenu-forum UL,
#submenu-member UL,
#submenu-photos LI,
#submenu-forum LI,
#submenu-member LI,
#submenu-photos SPAN,
#submenu-forum SPAN,
#submenu-member SPAN,
#submenu-photos H2,
#submenu-forum H2,
#submenu-member H2,
#submenu-photos LI > A,
#submenu-forum LI > A,
#submenu-member LI > A,
#submenu-photos LI > SPAN,
#submenu-forum LI > SPAN,
#submenu-member LI > SPAN {
  margin: 0;
  padding: 0;
  line-height: 20px;
}
#submenu-photos H2,
#submenu-forum H2,
#submenu-member H2 {
  font-weight: normal;
  color: #B1B0AC;
}
#submenu-photos UL.menu-list,
#submenu-forum UL.menu-list,
#submenu-member UL.menu-list {
  list-style: none outside none;
  float: left;
  padding-left: 50px;
  padding-right: 40px;
  max-width: 160px;
  text-align: left;
  line-height: 20px;
}
#submenu-photos UL.menu-list.lastColumn,
#submenu-forum UL.menu-list.lastColumn,
#submenu-member UL.menu-list.lastColumn {
  padding-right: 0px;
}
#submenu-photos UL.menu-list LI.trenner,
#submenu-forum UL.menu-list LI.trenner,
#submenu-member UL.menu-list LI.trenner {
  line-height: 5px;
  height: 5px;
  font-size: 1px;
  padding: 3px 0px;
  margin: 0;
}
#submenu-photos UL.menu-list LI,
#submenu-forum UL.menu-list LI,
#submenu-member UL.menu-list LI {
  float: none;
  margin: 2px 0 0 5px;
  text-indent: -5px;
  line-height: 20px;
}
#submenu-photos UL.menu-list LI span,
#submenu-forum UL.menu-list LI span,
#submenu-member UL.menu-list LI span {
  float: left;
  width: 3px;
  height: 18px;
  margin-right: 5px;
}
#submenu-photos UL.menu-list LI a,
#submenu-forum UL.menu-list LI a,
#submenu-member UL.menu-list LI a {
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
  font-family: 'DaxlineWeb-Medium', Helvetica, Verdana, Arial;
}
#submenu-photos UL.menu-list LI a:hover,
#submenu-forum UL.menu-list LI a:hover,
#submenu-member UL.menu-list LI a:hover {
  color: #66ccff;
}
#submenu-photos UL.menu-list LI.list-title,
#submenu-forum UL.menu-list LI.list-title,
#submenu-member UL.menu-list LI.list-title {
  min-height: 25px;
  font-size: 16px;
  color: #adadad;
}
#submenu-photos UL.menu-list LI.list-title-with-icon,
#submenu-forum UL.menu-list LI.list-title-with-icon,
#submenu-member UL.menu-list LI.list-title-with-icon {
  left: -50px;
  position: relative;
  /*
    min-height: 42px;
    min-width: 160px;
    margin: 8px 0 -10px;
    */

  min-height: 32px;
  min-width: 160px;
  margin: 8px 0 0px;
  color: #adadad;
  font-size: 16px;
  padding-top: 9px;
  border: none;
}
#submenu-photos UL.menu-list LI.list-title-with-icon a,
#submenu-forum UL.menu-list LI.list-title-with-icon a,
#submenu-member UL.menu-list LI.list-title-with-icon a,
#submenu-photos UL.menu-list LI.list-title-with-icon H2,
#submenu-forum UL.menu-list LI.list-title-with-icon H2,
#submenu-member UL.menu-list LI.list-title-with-icon H2 {
  color: #adadad;
  font-size: 16px;
}
#submenu-photos UL.menu-list LI#beta-forum-de,
#submenu-forum UL.menu-list LI#beta-forum-de,
#submenu-member UL.menu-list LI#beta-forum-de {
  padding-top: 4px;
}
#submenu-photos UL.menu-list LI.sub-item,
#submenu-forum UL.menu-list LI.sub-item,
#submenu-member UL.menu-list LI.sub-item {
  list-style-type: square;
  margin-left: 14px;
  font-size: 12px;
  color: #adadad;
}
#submenu-photos UL.menu-list LI.sub-item a,
#submenu-forum UL.menu-list LI.sub-item a,
#submenu-member UL.menu-list LI.sub-item a {
  font-size: 12px;
  color: #ffffff;
}
#submenu-photos UL.menu-list LI.sub-item a:hover,
#submenu-forum UL.menu-list LI.sub-item a:hover,
#submenu-member UL.menu-list LI.sub-item a:hover {
  color: #66ccff;
}
#submenu-photos UL.menu-list LI.subTitleWithoutLink,
#submenu-forum UL.menu-list LI.subTitleWithoutLink,
#submenu-member UL.menu-list LI.subTitleWithoutLink {
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
  font-family: 'DaxlineWeb-Medium', Helvetica, Verdana, Arial;
}
#submenu-photos UL.menu-list #fotografie-forum,
#submenu-forum UL.menu-list #fotografie-forum,
#submenu-member UL.menu-list #fotografie-forum {
  padding-left: 54px;
  min-width: 160px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-fotografieforum.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #themen-forum,
#submenu-forum UL.menu-list #themen-forum,
#submenu-member UL.menu-list #themen-forum {
  padding-left: 54px;
  min-width: 160px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-verschiedenethemen.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #member-forum,
#submenu-forum UL.menu-list #member-forum,
#submenu-member UL.menu-list #member-forum {
  padding-left: 54px;
  min-width: 160px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-memberforum.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #beta-forum-de,
#submenu-forum UL.menu-list #beta-forum-de,
#submenu-member UL.menu-list #beta-forum-de {
  padding-left: 54px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-betaforum-de.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #beta-forum-en,
#submenu-forum UL.menu-list #beta-forum-en,
#submenu-member UL.menu-list #beta-forum-en {
  padding-left: 54px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-betaforum-en.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #beta-forum-es,
#submenu-forum UL.menu-list #beta-forum-es,
#submenu-member UL.menu-list #beta-forum-es {
  padding-left: 54px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-betaforum-es.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #beta-forum-fr,
#submenu-forum UL.menu-list #beta-forum-fr,
#submenu-member UL.menu-list #beta-forum-fr {
  padding-left: 54px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-betaforum-fr.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #beta-forum-it,
#submenu-forum UL.menu-list #beta-forum-it,
#submenu-member UL.menu-list #beta-forum-it {
  padding-left: 54px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-betaforum-it.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #member-options,
#submenu-forum UL.menu-list #member-options,
#submenu-member UL.menu-list #member-options {
  padding-left: 45px;
  margin-left: 8px;
  min-width: 160px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-verwalten.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #communication-options,
#submenu-forum UL.menu-list #communication-options,
#submenu-member UL.menu-list #communication-options {
  padding-left: 45px;
  margin-left: 8px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-kommunizieren.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos UL.menu-list #photo-show-options,
#submenu-forum UL.menu-list #photo-show-options,
#submenu-member UL.menu-list #photo-show-options {
  padding-left: 45px;
  margin-left: 8px;
  min-width: 160px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/tooltip/icon-fotoszeigenbewerten.png?t=1342179012') no-repeat 0 0;
}
#submenu-photos ul.channel-list,
#submenu-forum ul.channel-list,
#submenu-member ul.channel-list {
  list-style: none outside none;
  float: left;
  padding-left: 25px;
  padding-right: 25px;
  min-width: 106px;
  margin-top: -10px;
}
#submenu-photos ul.channel-list LI,
#submenu-forum ul.channel-list LI,
#submenu-member ul.channel-list LI {
  text-indent: -5px;
}
#submenu-photos ul.channel-list LI SPAN,
#submenu-forum ul.channel-list LI SPAN,
#submenu-member ul.channel-list LI SPAN {
  margin: 0 10px 0 -5px;
}
#submenu-photos ul.member-options-list,
#submenu-forum ul.member-options-list,
#submenu-member ul.member-options-list {
  list-style: none outside none;
  float: left;
  padding: 0 10px 10px 34px;
  margin-top: -5px;
}
#submenu-photos ul.member-options-list li.list-title-with-icon,
#submenu-forum ul.member-options-list li.list-title-with-icon,
#submenu-member ul.member-options-list li.list-title-with-icon {
  max-width: 160px;
}
#submenu-photos ul.member-options-list.lastColumn,
#submenu-forum ul.member-options-list.lastColumn,
#submenu-member ul.member-options-list.lastColumn {
  float: right;
}
#submenu-photos ul.member-options-list.lastColumn.de,
#submenu-forum ul.member-options-list.lastColumn.de,
#submenu-member ul.member-options-list.lastColumn.de {
  padding: 0 34px 10px 34px;
}
#submenu-photos ul.member-options-list.lastColumn.com,
#submenu-forum ul.member-options-list.lastColumn.com,
#submenu-member ul.member-options-list.lastColumn.com {
  padding: 0 10px 10px 34px;
}
#submenu-photos ul.member-options-list.lastColumn.it,
#submenu-forum ul.member-options-list.lastColumn.it,
#submenu-member ul.member-options-list.lastColumn.it {
  padding: 0 34px 10px 34px;
}
#submenu-photos ul.member-options-list.lastColumn.es,
#submenu-forum ul.member-options-list.lastColumn.es,
#submenu-member ul.member-options-list.lastColumn.es {
  padding: 0 17px 10px 34px;
}
#submenu-photos ul.member-options-list.lastColumn.fr,
#submenu-forum ul.member-options-list.lastColumn.fr,
#submenu-member ul.member-options-list.lastColumn.fr {
  padding: 0 20px 10px 34px;
}
#submenu-photos #button-list,
#submenu-forum #button-list,
#submenu-member #button-list {
  height: 41px;
  margin-left: -46px;
  text-align: center;
  clear: both;
  padding: 12px 0 0 0;
}
#submenu-photos #button-list a,
#submenu-forum #button-list a,
#submenu-member #button-list a {
  color: #66ccff;
}
#submenu-photos #button-list a:hover,
#submenu-forum #button-list a:hover,
#submenu-member #button-list a:hover {
  color: #ffffff;
}
/******************************************************************************/
/* Positionierung fuer SUBMENUES
/******************************************************************************/
#submenu-photos {
  position: absolute;
  top: 25px;
  left: -233px;
  display: none;
  height: auto;
  padding-left: 70px;
  width: 730px;
  font-size: 11px;
  color: #fff;
  z-index: 3000;
}
#submenu-photos DIV.header {
  width: 583px;
  height: 40px;
  float: left;
  clear: both;
  padding: 0 0 0 20px;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?t=1342179012") no-repeat scroll 0px -4px transparent;
}
#submenu-photos DIV.footer {
  width: 583px;
  height: 34px;
  float: left;
  clear: both;
  padding: 0 0 0 20px;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?t=1342179012") no-repeat scroll 0px -50px transparent;
}
#submenu-photos DIV.content {
  width: 583px;
  float: left;
  clear: both;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpriteContentv2.png?t=1342179012") repeat-y scroll 0px 0px transparent;
  font-size: 11px;
  padding: 0 0 0 20px;
}
#submenu-forum {
  position: absolute;
  top: 18px;
  display: none;
  height: auto;
  padding-left: 70px;
  width: 800px;
  font-size: 11px;
  color: #fff;
  z-index: 3000;
}
#submenu-forum.de {
  left: -169px;
}
#submenu-forum.com {
  left: -277px;
}
#submenu-forum.it {
  left: -282px;
}
#submenu-forum.es {
  left: -246px;
}
#submenu-forum.fr {
  left: -282px;
}
#submenu-forum H2 {
  width: 160px;
}
#submenu-forum DIV.header {
  width: 733px;
  height: 36px;
  float: left;
  clear: both;
  padding: 0 0 0 54px;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?t=1342179012") no-repeat scroll 0px -84px transparent;
}
#submenu-forum DIV.footer {
  width: 733px;
  height: 34px;
  float: left;
  clear: both;
  padding: 0 0 0 54px;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?t=1342179012") no-repeat scroll 0px -130px transparent;
}
#submenu-forum DIV.content {
  width: 733px;
  float: left;
  clear: both;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpriteContentv2.png?t=1342179012") repeat-y scroll -604px 0px transparent;
  font-size: 11px;
  padding: 0 0 8px 54px;
}
#submenu-member {
  position: absolute;
  top: 30px;
  left: 236px;
  display: none;
  height: auto;
  padding-left: 70px;
  width: 690px;
  font-size: 11px;
  color: #fff;
  z-index: 3000;
}
#submenu-member DIV.header {
  width: 638px;
  height: 36px;
  float: left;
  clear: both;
  padding: 0 0 0 54px;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?t=1342179012") no-repeat scroll 0px -175px transparent;
}
#submenu-member DIV.footer {
  width: 638px;
  height: 75px;
  float: left;
  clear: both;
  padding: 0 0 0 54px;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpritev3.png?t=1342179012") no-repeat scroll 0px -220px transparent;
}
#submenu-member DIV.content {
  width: 638px;
  float: left;
  clear: both;
  background: url("http://www.fotocommunity.de/fcAssets/images/layout/menuSpriteContentv2.png?t=1342179012") repeat-y scroll -1850px 0px transparent;
  font-size: 11px;
  padding: 0 0 0 54px;
}
/******************************************************************************/
/* FOOTER
/******************************************************************************/
#footer {
  top: 100px;
  position: relative;
  border-top: 1px solid #333;
  z-index: 50;
  background-color: #222;
  padding: 0 0 8px 0;
  color: #646464;
  font-size: 11px;
  text-align: center;
  clear: both;
  width: 100%;
  min-width: 1000px;
  line-height: 1em;
}
#footer div#footer_trenner {
  width: 100%;
  height: 3px;
  color: #adadad;
}
#footer div#footer_bg_de {
  min-width: 800px;
  margin: auto;
  min-height: 190px;
  margin-top: 5px;
}
#footer div#footer_bg_de.five_rows div.footer_row.about_us {
  width: 23%;
}
#footer div#footer_bg_de.five_rows div.footer_row.infos {
  width: 18%;
}
#footer div#footer_bg_de.five_rows div.footer_row.fav_channels {
  width: 25%;
}
#footer div#footer_bg_de.five_rows div.footer_row.friends {
  width: 22%;
}
#footer div#footer_bg_de.five_rows div.footer_row.sections {
  width: 22%;
}
#footer div#footer_bg_de.five_rows div.footer_row.languages {
  width: 10%;
}
#footer div#footer_bg_de.five_rows div.footer_row.trends {
  width: 22%;
}
#footer div#footer_bg_de.four_rows {
  width: 650px;
  min-width: 650px;
}
#footer div#footer_bg_de.four_rows div.footer_row.about_us {
  width: 30%;
}
#footer div#footer_bg_de.four_rows div.footer_row.infos {
  width: 23%;
}
#footer div#footer_bg_de.four_rows div.footer_row.fav_channels {
  width: 24%;
}
#footer div#footer_bg_de.four_rows div.footer_row.friends {
  width: 24%;
}
#footer div#footer_bg_de.four_rows div.footer_row.sections {
  width: 24%;
}
#footer div#footer_bg_de.four_rows div.footer_row.languages {
  width: 23%;
}
#footer div#footer_bg_de.three_rows {
  width: 500px;
  min-width: 500px;
  margin-top: 10px;
}
#footer div#footer_bg_de.three_rows div.footer_row.about_us {
  width: 40%;
}
#footer div#footer_bg_de.three_rows div.footer_row.infos {
  width: 33%;
}
#footer div#footer_bg_de.three_rows div.footer_row.languages {
  width: 27%;
}
#footer div#footer_bg {
  color: #adadad;
  width: 100%;
  margin: auto;
}
#footer p#footer_copyright {
  color: #646464;
  margin: auto;
  display: inline;
}
#footer p#footer_copyright a {
  color: #646464;
}
#footer p#footer_copyright a:hover {
  color: #66ccff;
}
#footer a {
  color: #646464;
  text-decoration: none;
}
#footer div#language_bar,
#footer div#language_bar_de {
  padding: 15px 0px 10px 0px;
  color: #adadad;
}
#footer div#language_bar span#language_title,
#footer div#language_bar_de span#language_title {
  font-size: 12px;
  font-weight: bold;
}
#footer div#language_bar ul#languages,
#footer div#language_bar_de ul#languages {
  margin: auto;
  padding: 0px;
}
#footer div#language_bar ul#languages li.language,
#footer div#language_bar_de ul#languages li.language {
  display: inline;
  padding: 0px 0px 0px 0px;
  margin: 0px 10px;
}
#footer div#language_bar ul#languages li.language:hover,
#footer div#language_bar_de ul#languages li.language:hover {
  cursor: pointer;
}
#footer div#language_bar ul#languages li.language a,
#footer div#language_bar_de ul#languages li.language a {
  padding-left: 20px;
}
#footer div#language_bar ul#languages li.language a.flag_de,
#footer div#language_bar_de ul#languages li.language a.flag_de {
  background: url("images/lang_sprite.gif");
  background-position: 0 1px;
}
#footer div#language_bar ul#languages li.language a.flag_en,
#footer div#language_bar_de ul#languages li.language a.flag_en {
  background: url("images/lang_sprite.gif");
  background-position: 0 -30px;
}
#footer div#language_bar ul#languages li.language a.flag_es,
#footer div#language_bar_de ul#languages li.language a.flag_es {
  background: url("images/lang_sprite.gif");
  background-position: 0 -93px;
}
#footer div#language_bar ul#languages li.language a.flag_fr,
#footer div#language_bar_de ul#languages li.language a.flag_fr {
  background: url("images/lang_sprite.gif");
  background-position: 0 -125px;
}
#footer div#language_bar ul#languages li.language a.flag_it,
#footer div#language_bar_de ul#languages li.language a.flag_it {
  background: url("images/lang_sprite.gif");
  background-position: 0 62px;
}
#footer div#language_bar {
  padding: 15px 0px 0px 0px;
}
#footer div.footer_row {
  float: left;
  white-space: wrap;
  text-align: left;
  font-size: 11px;
}
#footer div.footer_row.right {
  float: right;
}
#footer div.footer_row ul.footer_row_content {
  margin-left: 40px;
  text-indent: -40px;
  padding: 0;
  line-height: 1.0em;
}
#footer div.footer_row ul.footer_row_content li.footer_title {
  list-style: none outside none;
  display: block;
  float: none;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 10px;
  color: #6a6a6a;
}
#footer div.footer_row ul.footer_row_content li.footer_entry {
  list-style: none outside none;
  line-height: 1.4em;
  float: none;
  text-align: left;
  font-size: 11px;
  color: #646464;
}
#footer div.footer_row ul.footer_row_content li.footer_entry a:hover {
  color: #66ccff;
}
#footer div.footer_row ul.footer_row_content li.footer_entry a {
  color: #646464;
}
#footer div.footer_row ul#languages {
  width: 90px;
  padding: 0px;
  float: right;
}
#footer div.footer_row ul#languages li.footer_title {
  list-style: none outside none;
  display: block;
  float: none;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 10px;
  color: #6a6a6a;
}
#footer div.footer_row ul#languages li.language {
  list-style: none outside none;
  color: #646464;
  line-height: 1.4em;
  display: block;
  padding: 0px 0px 0px 0px;
}
#footer div.footer_row ul#languages li.language:hover {
  cursor: pointer;
  color: #66ccff;
}
#footer div.footer_row ul#languages li.language a {
  padding-left: 20px;
}
#footer div.footer_row ul#languages li.language a.flag_de {
  background: url("images/lang_sprite.gif");
  background-repeat: no-repeat; 
  background-attachment: scroll;
  background-position: 0 1px; 
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}
#footer div.footer_row ul#languages li.language a.flag_en {
  background: url("images/lang_sprite.gif");
  background-repeat: no-repeat; 
  background-attachment: scroll;
  background-position: 0 -30px;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}
#footer div.footer_row ul#languages li.language a.flag_es {
  background: url("images/lang_sprite.gif");
  background-repeat: no-repeat; 
  background-attachment: scroll;
  background-position: 0 -93px;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}
#footer div.footer_row ul#languages li.language a.flag_fr {
  background: url("images/lang_sprite.gif");
  background-repeat: no-repeat; 
  background-attachment: scroll;
  background-position: 0 -125px;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}
#footer div.footer_row ul#languages li.language a.flag_it {
  background: url("images/lang_sprite.gif");
  background-repeat: no-repeat; 
  background-attachment: scroll;
  background-position: 0 -62px !important;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}
#footer div.footer_row ul#languages A {
  color: #646464;
}
#footer div.footer_row ul#languages A:hover {
  cursor: pointer;
  color: #66ccff;
}
#footer ul.footer_line_content {
  padding: 0;
  line-height: 1.0em;
  list-style-image: none;
  list-style-type: none;
  float: none;
  padding: 10px 0 0 0;
  width: 100%;
  margin: auto;
  line-height: 1em;
}
#footer ul.footer_line_content li.footer_entry {
  display: inline;
  list-style: none;
  line-height: 1.4em;
  float: none;
  text-align: left;
  font-size: 11px;
  color: #646464 !important;
}
#footer ul.footer_line_content li.footer_entry a {
  color: #646464;
}
.homepageFooter {
  border: none !important;
  top: 5px !important;
}
/******************************************************************************/
/* BREADCRUMB-MENUES
/******************************************************************************/ul.user_menu #navigation-breadcrumb {
  float: left;
  height: 38px;
  line-height: 38px;
  font-family: 'DaxlineWeb-Medium', Helvetica, Verdana, Arial;
  overflow: hidden;
}
ul.user_menu #navigation-breadcrumb h1,
ul.user_menu #navigation-breadcrumb h2,
ul.user_menu #navigation-breadcrumb h3 {
  float: left;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
ul.user_menu #navigation-breadcrumb #searchTerm {
  float: left;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu {
  height: 36px;
  width: 100%;
  position: relative;
  float: left;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul {
  float: left;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  /*.menu {position:relative; background:url(../Resources/public/less/images/bg.gif?t=1342179012) no-repeat; height:35px; width:459px}
    .menu ul {list-style:none; z-index:10; position:absolute; z-index:100; padding:9px 5px}
    .menu a, .menu a:active, .menu a:visited {text-decoration:none; color:#FFF; padding:10px}
    .menu a:hover {color:#ebf0e6}*/

}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li {
  float: left;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li a,
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li a:active,
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li a:visited {
  padding: 0 5px;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li.first {
  float: left;
  margin-top: -3px;
  font-size: 16px;
  color: #66ccff;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li.selected {
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/zeiger-meinecommunity.png?t=1342179012') no-repeat;
  background-position: top;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb {
  height: 38px;
  overflow: hidden;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li {
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
  margin: 0;
  height: 38px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/breadcrumb-pfeil.png?t=1342179012') no-repeat 100% 0;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li h2,
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li h3 {
  float: left;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li span {
  float: left;
  overflow: hidden;
  margin-left: 5px;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li span a {
  padding: 0;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: left;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li a {
  padding: 0 20px 0 5px;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li DIV.chevronOverlay {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/breadcrumb-pfeil3.png?t=1342179012') no-repeat 100% 0;
  width: 19px;
  height: 38px;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li.last {
  background: none;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li.last a {
  padding-right: 0px;
}
ul.user_menu #navigation-breadcrumb a,
ul.user_menu #navigation-breadcrumb img {
  float: left;
}
ul.user_menu #navigation-breadcrumb a {
  padding: 0px 5px;
}
ul.user_menu #navigation-breadcrumb a#photo-channel:hover,
ul.user_menu #navigation-breadcrumb a.highlighted {
  color: #66ccff;
}
ul.user_menu #navigation-breadcrumb A.a8D7AA0 {
  color: #8d7aa0;
}
ul.user_menu #navigation-breadcrumb A.a888888 {
  color: #888888;
}
ul.user_menu #navigation-breadcrumb A.aDE9814 {
  color: #de9814;
}
ul.user_menu #navigation-breadcrumb A.aC06431 {
  color: #c06431;
}
ul.user_menu #navigation-breadcrumb A.a73AD47 {
  color: #73ad47;
}
ul.user_menu #navigation-breadcrumb A.a008080 {
  color: #008080;
}
ul.user_menu #navigation-breadcrumb A.aCF2353 {
  color: #cf2353;
}
ul.user_menu #navigation-breadcrumb A.a5E7297 {
  color: #5e7297;
}
ul.user_menu #navigation-breadcrumb A.a9F8D6C {
  color: #9f8d6c;
}
ul.user_menu #navigation-breadcrumb A.a343D66 {
  color: #fff;
}
ul.user_menu #navigation-breadcrumb a.active {
  text-shadow: none;
  color: #66CCFF;
}
#navigation-breadcrumb #sectionBreadcrumb {
  padding: 0;
  margin: 0;
}
#navigation-breadcrumb #sectionBreadcrumb li {
  float: left;
}

#content_exception {
  width: 800px;
  margin: auto;
  margin-top: 40px;
  background: #555;
  width: 800px;
  position: relative;
  color: #4E4E4E;
  height: 400px;
  font-family: "Helvetica Neue", Arial, sans-serif;
}
#content_exception H1 {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  margin-left: 10px;
  padding: 15px 0 5px;
  text-shadow: #333333 1px -1px 3px;
}
#content_exception H2 {
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0 10px;
}
#content_exception H3 {
  font-size: 14px;
  font-weight: bold;
  margin: 30px 0 10px;
}
#content_exception p ul {
  margin: 0;
  padding: 0;
}
#content_exception ul li p {
  margin: 0px;
}
#content_exception li {
  line-height: 2em;
  list-style: none;
}
#content_exception #default-message {
  background: none repeat scroll 0 0 #eee;
  clear: both;
  float: left;
  margin-left: 10px;
  padding: 10px 10px 70px;
  width: 760px;
}
.small-size a {
  font-size: 11px;
  margin-top: 10px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .maxContentWidthMixins {
    width: 1000px;
  }
  #bigImgDescr {
    font-size: 14px;
    line-height: 2.4em;
  }
  #content #thumbnailsContent {
    width: 750px;
  }
  #content #thumbnailsContent #fixedSlider {
    width: 740px;
    float: left;
  }
}
.fontDaxlineMedium {
  font-family: DaxlineWeb-Medium, Verdana, Helvetica, Arial;
}
.strong {
  font-weight: bold;
}
.clear {
  line-height: 0px;
  font-size: 0px;
  clear: both;
}
.user_menu {
  float: right;
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  height: 38px;
  line-height: 38px;
}
.user_menu li {
  float: right;
  list-style: none;
}
.user_menu #my-community-menu {
  float: left;
  font-size: 14px;
}
.user_menu #menu-my-community {
  font-family: 'DaxlineWeb-Medium', Helvetica, Verdana, Arial;
}
.user_menu #menu-my-community p {
  float: left;
  margin: 0;
  padding: 0;
  line-height: 38px;
}
.user_menu #menu-my-community #member-menu-name {
  float: left;
}
.user_menu #menu-my-community #member-menu-thumb {
  float: left;
  height: 32px;
  width: 32px;
  margin-top: 3px;
  margin-left: 5px;
}
/******************************************************************************/
/* BREADCRUMB-MENUES
/******************************************************************************/
ul.user_menu #navigation-breadcrumb {
  float: left;
  height: 38px;
  line-height: 38px;
  font-family: 'DaxlineWeb-Medium', Helvetica, Verdana, Arial;
  overflow: hidden;
}
ul.user_menu #navigation-breadcrumb h1,
ul.user_menu #navigation-breadcrumb h2,
ul.user_menu #navigation-breadcrumb h3 {
  float: left;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
ul.user_menu #navigation-breadcrumb #searchTerm {
  float: left;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu {
  height: 36px;
  width: 100%;
  position: relative;
  float: left;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul {
  float: left;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  /*.menu {position:relative; background:url(../Resources/public/less/images/bg.gif?t=1342179012) no-repeat; height:35px; width:459px}
    .menu ul {list-style:none; z-index:10; position:absolute; z-index:100; padding:9px 5px}
    .menu a, .menu a:active, .menu a:visited {text-decoration:none; color:#FFF; padding:10px}
    .menu a:hover {color:#ebf0e6}*/

}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li {
  float: left;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li a,
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li a:active,
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li a:visited {
  padding: 0 5px;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li.first {
  float: left;
  margin-top: -3px;
  font-size: 16px;
  color: #66ccff;
}
ul.user_menu #navigation-breadcrumb .mycommunityMenu ul li.selected {
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/zeiger-meinecommunity.png?t=1342179012') no-repeat;
  background-position: top;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb {
  height: 38px;
  overflow: hidden;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li {
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
  margin: 0;
  height: 38px;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/breadcrumb-pfeil.png?t=1342179012') no-repeat 100% 0;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li h2,
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li h3 {
  float: left;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li span {
  float: left;
  overflow: hidden;
  margin-left: 5px;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li span a {
  padding: 0;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: left;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li a {
  padding: 0 20px 0 5px;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li DIV.chevronOverlay {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: url('http://www.fotocommunity.de/fcAssets/images/layout/breadcrumb-pfeil3.png?t=1342179012') no-repeat 100% 0;
  width: 19px;
  height: 38px;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li.last {
  background: none;
}
ul.user_menu #navigation-breadcrumb #sectionBreadcrumb li.last a {
  padding-right: 0px;
}
ul.user_menu #navigation-breadcrumb a,
ul.user_menu #navigation-breadcrumb img {
  float: left;
}
ul.user_menu #navigation-breadcrumb a {
  padding: 0px 5px;
}
ul.user_menu #navigation-breadcrumb a#photo-channel:hover,
ul.user_menu #navigation-breadcrumb a.highlighted {
  color: #66ccff;
}
ul.user_menu #navigation-breadcrumb A.a8D7AA0 {
  color: #8d7aa0;
}
ul.user_menu #navigation-breadcrumb A.a888888 {
  color: #888888;
}
ul.user_menu #navigation-breadcrumb A.aDE9814 {
  color: #de9814;
}
ul.user_menu #navigation-breadcrumb A.aC06431 {
  color: #c06431;
}
ul.user_menu #navigation-breadcrumb A.a73AD47 {
  color: #73ad47;
}
ul.user_menu #navigation-breadcrumb A.a008080 {
  color: #008080;
}
ul.user_menu #navigation-breadcrumb A.aCF2353 {
  color: #cf2353;
}
ul.user_menu #navigation-breadcrumb A.a5E7297 {
  color: #5e7297;
}
ul.user_menu #navigation-breadcrumb A.a9F8D6C {
  color: #9f8d6c;
}
ul.user_menu #navigation-breadcrumb A.a343D66 {
  color: #fff;
}
ul.user_menu #navigation-breadcrumb a.active {
  text-shadow: none;
  color: #66CCFF;
}
#navigation-breadcrumb #sectionBreadcrumb {
  padding: 0;
  margin: 0;
}
#navigation-breadcrumb #sectionBreadcrumb li {
  float: left;
}
#navigation-breadcrumb A.bigger {
  font-size: 16px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .maxContentWidthMixins {
    width: 1000px;
  }
  #bigImgDescr {
    font-size: 14px;
    line-height: 2.4em;
  }
  #content #thumbnailsContent {
    width: 750px;
  }
  #content #thumbnailsContent #fixedSlider {
    width: 740px;
    float: left;
  }
}
.fontDaxlineMedium {
  font-family: DaxlineWeb-Medium, Verdana, Helvetica, Arial;
}
.strong {
  font-weight: bold;
}
.clear {
  line-height: 0px;
  font-size: 0px;
  clear: both;
}

#header-row1 #service-and-search #service, #header-row1 #service-and-search #contact {
float: right;
clear: both;
line-height: 25px;
color:#adadad !important;
}